Bug 230126 - www/tt-rss: Update www/tt-rss to a2d1fa5b14 07/18/2018 commit
Summary: www/tt-rss: Update www/tt-rss to a2d1fa5b14 07/18/2018 commit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-28 23:25 UTC by Derek Schrock
Modified: 2018-08-06 17:15 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (thierry)


Attachments
Update www/tt-rss to a2d1fa5b14 07/18/2018 commit (55.17 KB, patch)
2018-07-28 23:25 UTC, Derek Schrock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2018-07-28 23:25:30 UTC
Created attachment 195560 [details]
Update www/tt-rss to a2d1fa5b14 07/18/2018 commit

tt-rss now uses pdo_mysql/pgsql for database acccess.
Reorg pkg-plist based off makeplist.
A web server reload will be required if pdo ext. isn't installed.
Comment 1 Derek Schrock 2018-07-28 23:30:07 UTC
portlint: "OK" (with expected warnings)
testport: OK (poudriere: 11amd64)
Comment 2 commit-hook freebsd_committer 2018-08-06 17:14:59 UTC
A commit references this bug:

Author: thierry
Date: Mon Aug  6 17:14:55 UTC 2018
New revision: 476516
URL: https://svnweb.freebsd.org/changeset/ports/476516

Log:
  Upgrade www/tt-rss to a2d1fa5b14 (07/18/2018).

  PR:		230126
  Submitted by:	Derek Schrock

Changes:
  head/UPDATING
  head/www/tt-rss/Makefile
  head/www/tt-rss/distinfo
  head/www/tt-rss/pkg-plist
Comment 3 Thierry Thomas freebsd_committer 2018-08-06 17:15:30 UTC
Committed, thanks!